NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsTier Struct Reference
Types

`#include <nats.h>`

## Public Attributes
const char * | Name
uint64_t | Memory
uint64_t | Store
int64_t | Streams
int64_t | Consumers
jsAccountLimits | Limits

## Member Data Documentation

## ◆ Name

const char* jsTier::Name

## ◆ Memory

uint64_t jsTier::Memory

## ◆ Store

uint64_t jsTier::Store

## ◆ Streams

int64_t jsTier::Streams

## ◆ Consumers

int64_t jsTier::Consumers

## ◆ Limits

jsAccountLimits jsTier::Limits

The documentation for this struct was generated from the following file:

- nats.h